body, h1, h2 {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
}
h1 {
    margin: 1em 0 1.5em;
    font-size: 18px;
    text-align: center;
}
h2 {
    font-size: 16px;
}
p {
    margin: 0;
    padding: 0 0 .5em;
    max-width: 45em;
}
#login-logo {
	width:100%;
	border:1px;
	padding-bottom:20px;
}
#container-center {
    width: 400px;
    height: 480px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#loginform {
	width:245px;
	margin:0 auto;
	padding-top:26px;
	padding-bottom:26px;
	padding-left:24px;
	padding-right:24px;
	font-weight:400;
	font-size:1.2em;
	overflow-x:hidden;
	overflow-y:hidden;
	background:#FFF;
	box-shadow: 1 1px 3px rgba(0,0,0,.13);
}
.error { 
	color: red; 
	padding-top:10px;
}
.fragment-content > div {
    color: #444444;
    float: left;
    height: 120px;
    padding: 5pt 8px;
    text-align: center;
    width: 84px;
}
.fragment-content a {
    color: #003399;
    text-decoration: none;
}
.fragment-content a:hover {
    color: #0066FF;
    text-decoration: underline;
}
.fragment-content img {
    display: block;
    margin: 0pt auto;
    border: 0pt none;
    border-style: none;
}
.fragment-content .icon {
    float: left;
    width: 64px;
    height: 80px;
    padding: 0pt 8px;
}
pre {
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: #eee;
    padding: 0.75em 1.5em;
    font-size: 12px;
    border: 1px solid #ddd;
    border-right: #aaa 1px solid;
    border-bottom: #aaa 1px solid;
    overflow: auto;
}
#turnkey-credit {
    display: none;
}
